#ifndef _MOVIE_MODULE
#define _MOVIE_MODULE


#include "baseModule.h"


class movieModule : public baseModule{
	
	public:
		
		void setup();
		void update();
		void draw();
		void exit();
		
		ofVideoPlayer player;
};

#endif
	
